<?xml version="1.0" encoding="utf-8"?>
<collections>
   <collection FeatureID="-1" id="0x10005A3E" navtitle="Video predvajalnik"/>
   <collection FeatureID="-1" id="0x101F4CD2" navtitle="Meni"/>
   <collection FeatureID="-1" id="0x101F8512" navtitle="Upravitelj aplikacij"/>
   <collection FeatureID="-1" id="0x01000000" navtitle="Uporaba telefona"/>
   <collection FeatureID="-1" id="0x0112233" navtitle="Slovarček"/>
   <collection FeatureID="-1" id="0x100056de" navtitle="Načini vnosa na dotik"/>
   <collection FeatureID="-1" id="0x100058B3" navtitle="Telefon"/>
   <collection FeatureID="-1" id="0x100058BD" navtitle="Sporočanje"/>
   <collection FeatureID="-1" id="0x100058C5" navtitle="Sporočanje"/>
   <collection FeatureID="-1" id="0x100058CA" navtitle="Snemalnik"/>
   <collection FeatureID="-1" id="0x100058DF" navtitle="Sporočila MMS"/>
   <collection FeatureID="-1" id="0x100058EB" navtitle="E-pošta"/>
   <collection FeatureID="-1" id="0x100058EC" navtitle="Nastavitve"/>
   <collection FeatureID="-1" id="0x100058F5" navtitle="Telefonski predal"/>
   <collection FeatureID="-1" id="0x100058F8" navtitle="Profili"/>
   <collection FeatureID="-1" id="0x100058FD" navtitle="iskanje"/>
   <collection FeatureID="-1" id="0x10005901" navtitle="Koledar"/>
   <collection FeatureID="-1" id="0x10005902" navtitle="Kalkulator"/>
   <collection FeatureID="-1" id="0x10005903" navtitle="Ura"/>
   <collection FeatureID="-1" id="0x10005907" navtitle="Beležke"/>
   <collection FeatureID="-1" id="0x1000590A" navtitle="Hitro izbiranje"/>
   <collection FeatureID="-1" id="0x10005951" navtitle="Bluetooth"/>
   <collection FeatureID="-1" id="0x10005955" navtitle="Sporočanje"/>
   <collection FeatureID="-1" id="0x10005a32" navtitle="Teme"/>
   <collection FeatureID="-1" id="0x10008D39" navtitle="Internet"/>
   <collection FeatureID="-1" id="0x10008D3C" navtitle="Sporočanje"/>
   <collection FeatureID="-1" id="0x10008D3D" navtitle="Upravitelj certifikatov"/>
   <collection FeatureID="-1" id="0x101F4668" navtitle="Pretvornik"/>
   <collection FeatureID="-1" id="0x101F4673" navtitle="Neposredno sporočanje"/>
   <collection FeatureID="-1" id="0x101F4CCE" navtitle="Imenik"/>
   <collection FeatureID="-1" id="0x101F4CD3" navtitle="Sporočanje"/>
   <collection FeatureID="-1" id="0x101F4CD5" navtitle="Dnevnik"/>
   <collection FeatureID="-1" id="0x101F4CD6" navtitle="E-pošta"/>
   <collection FeatureID="-1" id="0x101F4CDA" navtitle="Posebne vrste sporočil"/>
   <collection FeatureID="-1" id="0x101F4CE0" navtitle="Storitve SIM"/>
   <collection FeatureID="-1" id="0x101f4d90" navtitle="Medij"/>
   <collection FeatureID="-1" id="0x101F6DE4" navtitle="Sinhroniziranje"/>
   <collection FeatureID="-1" id="0x101F6DE5" navtitle="Nastavitve"/>
   <collection FeatureID="-1" id="0x101F84D0" navtitle="Upravitelj povezav"/>
   <collection FeatureID="-1" id="0x101F84D3" navtitle="Nastavitve"/>
   <collection FeatureID="-1" id="0x101F84EB" navtitle="Upravitelj datotek"/>
   <collection FeatureID="-1" id="0x101F857A" navtitle="Kamera"/>
   <collection FeatureID="-1" id="0x101F8599" navtitle="Medij"/>
   <collection FeatureID="-1" id="0x101F85A0" navtitle="Podatki GPS"/>
   <collection FeatureID="-1" id="0x101F85A2" navtitle="Priljubljene"/>
   <collection FeatureID="-1" id="0x101F85C1" navtitle="Priljubljene"/>
   <collection FeatureID="-1" id="0x101F85C7" navtitle="Licence"/>
   <collection FeatureID="-1" id="0x101F8668" navtitle="Varnostna enota"/>
   <collection FeatureID="-1" id="0x101F8701" navtitle="Nastavitve"/>
   <collection FeatureID="-1" id="0x101FD693" navtitle="Predvajalnik Flash"/>
   <collection FeatureID="-1" id="0x101FFA91" navtitle="Medij"/>
   <collection FeatureID="-1" id="0x102068E2" navtitle="USB"/>
   <collection FeatureID="-1" id="0x1020690F" navtitle="Nastavitve"/>
   <collection FeatureID="-1" id="0x102072D8" navtitle="Sporočanje"/>
   <collection FeatureID="-1" id="0x10207429" navtitle="Nastavitve"/>
   <collection FeatureID="-1" id="0x1020745A" navtitle="Sporočanje"/>
   <collection FeatureID="-1" id="0x10207462" navtitle="Nastavitve"/>
   <collection FeatureID="-1" id="0x10207A89" navtitle="Radio"/>
   <collection FeatureID="-1" id="0x10275062" navtitle="Nastavitve"/>
   <collection FeatureID="-1" id="0x10275091" navtitle="Nastavitve"/>
   <collection FeatureID="-1" id="0x10281B9C" navtitle="Nastavitve"/>
   <collection FeatureID="-1" id="0x10281CAA" navtitle="Orodje za zaznavanje omrežij Wi-Fi"/>
   <collection FeatureID="-1" id="0x10281EF0" navtitle="Nastavitve"/>
   <collection FeatureID="-1" id="0x10282411" navtitle="Iskanje"/>
   <collection FeatureID="-1" id="0x10283139" navtitle="Nastavitve"/>
   <collection FeatureID="-1" id="0x10334455" navtitle="Vnos kitajskih pismenk"/>
   <collection FeatureID="-1" id="0x10556677" navtitle="Vnos vietnamskih pismenk"/>
   <collection FeatureID="-1" id="0x2000B104" navtitle="Učenje prepoznavanja pisave"/>
   <collection FeatureID="-1" id="0x2001F09A" navtitle="TrackID"/>
   <collection FeatureID="-1" id="0x2001F0C6" navtitle="Medijski strežnik"/>
</collections>